<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <RootNamespace>PSCHelpdesk.Shared</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <Reference Include="Avalonia.Base">
        <HintPath>..\..\..\.nuget\packages\avalonia\11.2.0\ref\net8.0\Avalonia.Base.dll</HintPath>
      </Reference>
      <Reference Include="Avalonia.Controls">
        <HintPath>..\..\..\.nuget\packages\avalonia\11.2.0\ref\net8.0\Avalonia.Controls.dll</HintPath>
      </Reference>
      <Reference Include="Avalonia.Markup.Xaml">
        <HintPath>..\..\..\.nuget\packages\avalonia\11.1.0\ref\net8.0\Avalonia.Markup.Xaml.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
